EOL 1.4 crashes game now -1 reply

Please wait...

John Kerry

I don't spend enough time here

50 XP

21st July 2004

0 Uploads

29 Posts

0 Threads

#1 13 years ago

1.3 worked fine but when i installed 1.4 it crashes when start quick battle why? and when i got to multiplayer it says bird of prey file mismatch. do the mutators ned to be on?




Guest

I didn't make it!

0 XP

 
#2 13 years ago

When I try to play mutiplayer with the bridges enabled, my game just frozed and all I hear is the ship's engine, any solutions will be handy.




JimmyB76 Filer

ST: Bridge Commander Central Forums Admin

30,367 XP

19th March 2003

0 Uploads

2,826 Posts

81 Threads

#3 13 years ago

there is already an EOL problems thread, guys...